Subject: Looking for HP-85 Software

From: "RHahm" <[email-masked]>
Date: Sun Mar 23 09:48:15 2003

Does anyone know of any sites that have archived software for the HP 85?

I just got the Lifutil program running on an older DOS machine and am now
able to convert, store, and send lif programs in a DOS file.

My HP-85 is interfaced to a 9121D 3.5” disk drive and I also have a 82901M
5.25” drive.

Of  the math, statistics, and standard pacs I own I was only able to salvage
4 programs from the standard pac and none from the other tapes because of
eof  and read problems.

Does anyone have copies of these or other HP 85 programs they could share?
I would be glad to share what I have but for now I only have these programs:
Timer, Ski, Amort, and one other.

Thanks

Bob

[email-masked]